<panel title="Match Title Bar">

  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <!-- titlebar background image -->
  <widget class="picture" id="pict" file="interface/header/match/titlebar" auto_size="vertical" cached="true"/>

  <!-- main container - main colour bar - team name - logos -->
  <container>

    <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

    <!--spacer-->
    <container width="12"/>

    <!--home button-->
    <widget class="button" id="homb" click_event="home" auto_size="all" appearance="button/exit match/button">
      <layout class="centre_in_parent_attachment" alignment="vertical"/>
      <attachment class="test_global_attachment" get_property="MnuS" mode="0" value="true" set_property="hidn" skip_if_null="true"/>
    </widget>

    <!--spacer-->
    <container width="15"/>

    <container width="10" />
                  <!-- comp logo -->
          <widget class="picture" id="fxCo" scale_picture="true" keep_aspect_ratio="true" height="60" width="60" image_alignment="left, centre_y">
            
            <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
    <record id="object_property">
      <integer id="get_property" value="mnpc" />
      <integer id="set_property" value="file" />
    </record>
            
          </widget>

            <!-- home team background Logo -->
            <widget class="picture" id="hmtB" auto_size="all">
              <layout class="stick_to_sides_attachment" alignment="top,left" inset="0" />

              <attachment class="test_setting_attachment" get_setting="show_badges" default_value="true" set_property="hidn">
                <boolean id="value" value="false" />
              </attachment>

              <!-- set main 'background' logo -->
              <record id="object_property">
                <integer id="get_property" value="mbpc" />
                <integer id="set_property" value="file" />
              </record>
            </widget>

    <!--vertical divider-->
    <widget class="picture" file="interface/header/match/separator" auto_size="horizontal">
      <attachment class="test_global_attachment" get_property="MnuS" mode="0" value="true" set_property="hidn" skip_if_null="true"/>
    </widget>

    <!--clock-->
    <container width="120">
      <layout class="arrange_vertical_attachment" alignment="top" offset="30" gap="3" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

      <widget class="text" id="Mclk" size="14" auto_size="vertical" alignment="centre" font="fonts/match titlebar" translate="false"/>
      <widget class="text" id="Mijt" size="8" height="12" alignment="centre" colour="match scoreboard added time" style="semi_bold"/>
    </container>

    <!--vertical divider-->
    <widget class="picture" file="interface/header/match/separator" auto_size="horizontal">
      <attachment class="test_global_attachment" get_property="MnuS" mode="0" value="true" set_property="hidn" skip_if_null="true"/>
    </widget>

    <!-- home team -->
    <container>
      <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
        <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

               <container width="10" />

<!-- home team main logo -->
<widget class="picture" id="hmtF" scale_picture="true" keep_aspect_ratio="true" height="60" width="60" image_alignment="left, centre_y">
<layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
<record id="object_property">
<integer id="get_property" value="htpc" />
<integer id="set_property" value="file" />
</record>
</widget>

    <!--spacer-->
    <container width="10"/>

        <!--home team name -->
        <widget class="text_button" id="T1nm" size="14" auto_size="horizontal" alignment="right,centre_y" click_event="htac" colour="white" style="semi_bold, shadowed">
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="5"/>
        </widget>

        <container width="12"/>
      
      </container>

    </container>

    <!--scoreboard-->
    <container width="90">
      <layout class="arrange_vertical_attachment" alignment="top" offset="30" gap="3" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

      <widget class="text" id="Scor" size="16" auto_size="vertical" alignment="centre" font="fonts/match titlebar" translate="false"/>
      <widget class="text" id="Aggg" size="9" height="12" alignment="centre" font="fonts/aggregate_score" style="bold"/>
    </container>

    <!-- away team -->
    <container>
      <layout class="fit_children_attachment" alignment="horizontal" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="left" gap="0" offset="0"/>
        <layout class="fit_children_attachment" alignment="horizontal,fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
        
        <container width="10" />


        <!--away team name -->
        <widget class="text_button" id="T2nm" size="14" auto_size="horizontal" alignment="right,centre_y" click_event="atac" colour="white" style="semi_bold, shadowed">
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="5"/>
        </widget>

    <!--spacer-->
    <container width="10"/>

                <!-- away team main logo -->
        <widget class="picture" id="awtF" scale_picture="true" keep_aspect_ratio="true" height="60" width="60" image_alignment="left, centre_y">
        <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
        <record id="object_property">
        <integer id="get_property" value="atpc" />
        <integer id="set_property" value="file" />
        </record>
            </widget>

        <container width="12"/>

      </container>

    </container>

    <!--spacer-->
    <container width="12"/>

    <!--vertical divider-->
    <widget class="picture" file="interface/header/match/separator" auto_size="horizontal"/>

            <!-- away team background Logo -->
            <widget class="picture" id="awtB" auto_size="all">
              <layout class="stick_to_sides_attachment" alignment="top,right" inset="0" />

              <attachment class="test_setting_attachment" get_setting="show_badges" default_value="true" set_property="hidn">
                <boolean id="value" value="false" />
              </attachment>

              <!-- set main 'background' logo -->
              <record id="object_property">
                <integer id="get_property" value="sbpc" />
                <integer id="set_property" value="file" />
              </record>
            </widget>

  </container>

</panel>